> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Group Limits

> Get the current organization groups configuration

Requires `ManageOrganizations` permission.

<Note>
  This endpoint requires the organization group limits feature to be enabled for your enterprise. To enable this feature, reach out to your account team.
</Note>

Returns the current organization groups configuration, including group names, associated organization IDs, and optional max Agent Compute Unit limits per billing cycle.


## OpenAPI

````yaml /v3-openapi.yaml GET /v3/enterprise/org-group-limits
openapi: 3.1.0
info:
  description: Devin v3 API with Service User authentication and RBAC
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/org-group-limits:
    get:
      tags:
        - org-groups
      summary: Get Org Groups Config
      description: Get the current organization groups configuration.
      operationId: get_org_groups_config_v3_enterprise_org_group_limits_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgGroupsConfig'
          description: Successful Response
components:
  schemas:
    OrgGroupsConfig:
      description: Configuration mapping group names to their settings.
      properties:
        groups:
          additionalProperties:
            $ref: '#/components/schemas/OrgGroupConfig'
          title: Groups
          type: object
      required:
        - groups
      title: OrgGroupsConfig
      type: object
    OrgGroupConfig:
      properties:
        max_cycle_acus:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acus
        org_ids:
          items:
            type: string
          title: Org Ids
          type: array
          uniqueItems: true
      required:
        - org_ids
      title: OrgGroupConfig
      type: object
  securitySchemes:
    bearerAuth:
      description: 'Service User credential (prefix: cog_)'
      scheme: bearer
      type: http

````